On 12/10/17 09:13, Werner Koch wrote:
> And while you are already at it, you better
> also update to gpg 2.2.1.  There are just too many fixes and changes we
> did since January 2016.

I think Vedaal is just using the gnupg2 package provided by Ubuntu 16.04
LTS:

https://packages.ubuntu.com/xenial/gnupg2

Current package version is 2.1.11-6ubuntu2. Shouldn't important fixes
have been backported by Ubuntu? Although it is odd this package hasn't
been updated for 18 months...

Peter.

-- 
I use the GNU Privacy Guard (GnuPG) in combination with Enigmail.
You can send me encrypted mail if you want some privacy.
My key is available at <http://digitalbrains.com/2012/openpgp-key-peter>

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
Gnupg-users mailing list
Gnupg-users@gnupg.org
http://lists.gnupg.org/mailman/listinfo/gnupg-users

Reply via email to